Table of Contents

Module: tktoc | Twisted-0.19.0/twisted/words/ui/tktoc.py
--- | ---
Imported modules |
--- | ---
from Tkinter import Tk, mainloop from twisted.internet import tksupport, reactor from twisted.spread.ui import tkutil from twisted.words.ui import im2, tkim from twisted.words.ui.gateways import toc
Functions |
main our_callback
| main
    main ()
| our_callback
    our_callback ( values )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:46 2002 by HappyDoc version 2.0